Description

CDC ASG contains 'minVal' and 'maxVal' to limit the permissable value of 'setMag'. These values typically reflect the limits of the
device application software.

Users require to create additional, more restrictive limit values, to be able to define application specific ranges. It shall be possible to
define limit values different for each setting group.

Related issues:
Copied to IEC TC57 WG10 Future Work - WG10 Future Work #5935: Extension of CD... New 09/20/2021

History

#1 - 03/15/2022 09:57 AM - Carlos Rodriguez del Castillo

- Status changed from New to Triage

minVal and maxVal are typically set and fixed by manufacturer's firmware. For example, for adaptative algorithm, we need to create new minVal and
maxVal from application point of view to limit the setMag value, but there is no data attribute for that. The only solution today is to create new DOs in
the LN to define this new limits. Some IEDs allow to change minVal and maxVal by LN instance, but you miss the valid limits and it is up to the ICT to
handle it, so it is not a complete solution.

Discuss with Thierry Dufaure and Christoph Brunner the possibility of taking it into account for 61850-7-3 edition 3, because it implies an update of
ASG CDC, and maybe it could be extended to others CDC.

#2 - 05/10/2022 09:25 AM - Carlos Rodriguez del Castillo

- Status changed from Triage to Resolved

This issue will be copied to "IEC TC57 WG10 Future Work" database to take into account in the future.
We recognize that the issue makes sense from the users perspective.

#3 - 05/10/2022 09:26 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No

#4 - 08/09/2022 08:12 AM - Vladan Cvejic
- Copied to WG10 Future Work #5935: Extension of CDC ASG added

#5 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No

#6 - 05/09/2023 09:33 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#7 - 06/05/2023 01:58 AM - Carlos Rodriguez del Castillo
- Discuss in Upcoming Meeting changed from Yes to No
